import { system, world } from "@minecraft/server";


system.runInterval((event) => {
    world.getAllPlayers().forEach((player) => {

        player.runCommandAsync(`/function eternal/biome_craft/ant_mound`)
        player.runCommandAsync(`/function eternal/biome_craft/birds`)
        player.runCommandAsync(`/function eternal/biome_craft/bug_net`)
        player.runCommandAsync(`/function eternal/biome_craft/dead_shrub`)
        player.runCommandAsync(`/function eternal/biome_craft/glass_jar`)
        player.runCommandAsync(`/function eternal/biome_craft/main`)
        player.runCommandAsync(`/function eternal/biome_craft/quicksand`)
        player.runCommandAsync(`/event entity @e[family=flute,r=3] ecbl_bc:event_flute_off`)
        
    })
});